<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="310" height="60" minWidth="310" maxWidth="2048" minHeight="60" maxHeight="60" clippingColor="#FF00FF" style="horz" >
		<Picture id="Picture_BG_Left" left="0" top="0" width="5" height="60" relative="l" zIndex="0">
			<Img image="mini_window.bmp" x="0" y="0" w="5" h="60" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="5" top="0" width="300" height="60" relative="lr" zIndex="0">
			<Img image="mini_window.bmp" x="5" y="0" w="5" h="60" />
		</Picture>
		<Picture id="Picture_BG_Right" left="305" top="0" width="5" height="60" relative="r" zIndex="0">
			<Img image="mini_window.bmp" x="23" y="0" w="5" h="60" />
		</Picture>


		<Picture id="Picture_BG_Lyric_Left" left="115" top="3" width="30" height="31" relative="l" zIndex="1">
			<Img image="LyricBottom.png" x="0" y="0" w="30" h="31" />
		</Picture>
		<Picture id="Picture_BG_Lyric_Mid" left="145" top="3" width="70" height="31" relative="lr" zIndex="1">
			<Img image="LyricBottom.png" x="10" y="0" w="10" h="31" />
		</Picture>
		<Picture id="Picture_BG_Lyric_Right" left="215" top="3" width="20" height="31" relative="r" zIndex="1">
			<Img image="LyricBottom.png" x="114" y="0" w="20" h="31" />
		</Picture>
		
		<Picture id="Picture_Icon" left="120" top="10" width="16" height="16" relative="l" zIndex="2">
			<Img image="..\Common\logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>

		<Button id="Button_Play" left="45" top="17" width="29" height="30" zIndex="2" relative="l" visible="true" toolTip="播放 Ctrl+Alt+F5">
			<Normal image="..\Player\Buttons.png" x="0" y="30" w="29" h="30" />
			<Over image="..\Player\Buttons.png" x="29" y="30" w="29" h="30" />
			<Down image="..\Player\Buttons.png" x="58" y="30" w="29" h="30" />
			<Event OnClick="1005" />
		</Button>
		
		<Button id="Button_Pause" left="45" top="17" width="29" height="30" zIndex="2" relative="l" visible="false" toolTip="暂停 Ctrl+Alt+F5">
			<Normal image="..\Player\Buttons.png" x="0" y="60" w="29" h="30" />
			<Over image="..\Player\Buttons.png" x="29" y="60" w="29" h="30" />
			<Down image="..\Player\Buttons.png" x="58" y="60" w="29" h="30" />
			<Event OnClick="1006" />
		</Button>
		
		<Button id="Button_Previous" left="10" top="17" width="29" height="30" zIndex="2" relative="l" visible="true" toolTip="上一首 Ctrl+Alt+Left">
			<Normal image="..\Player\Buttons.png" x="0" y="0" w="29" h="30" />
			<Over image="..\Player\Buttons.png" x="29" y="0" w="29" h="30" />
			<Down image="..\Player\Buttons.png" x="58" y="0" w="29" h="30" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Button_Next" left="80" top="17" width="29" height="30" zIndex="2" relative="l" visible="true" toolTip="下一首 Ctrl+Alt+Right">
			<Normal image="..\Player\Buttons.png" x="0" y="90" w="29" h="30" />
			<Over image="..\Player\Buttons.png" x="29" y="90" w="29" h="30" />
			<Down image="..\Player\Buttons.png" x="58" y="90" w="29" h="30" />
			<Event OnClick="1004" />
		</Button>
		
		
		<!--静音-->
		<CheckBox id="CheckBox_Mute" left="113" top="37" width="20" height="18" relative="lt" zIndex="3" visible="true" disabled="false" checkedToolTip="静音" uncheckToolTip="静音">
			<Icon>
				<UncheckNormal image="VolumeIcon_normal.png" x="60" y="0" w="20" h="18" />
				<UncheckOver image="VolumeIcon_over.png" x="60" y="0" w="20" h="18" />
				<UncheckDown image="VolumeIcon_down.png" x="60" y="0" w="20" h="18" />
				<CheckedNormal image="VolumeIcon_normal.png" x="0" y="0" w="20" h="18" />
				<CheckedOver image="VolumeIcon_over.png" x="0" y="0" w="20" h="18" />
				<CheckedDown image="VolumeIcon_down.png" x="0" y="0" w="20" h="18" />
			</Icon>
			<Event OnClick="1011"/>
		</CheckBox>			
		<CheckBox id="CheckBox_Mute_Mid" left="113" top="37" width="20" height="18" relative="lt" zIndex="3" visible="false" disabled="false" checkedToolTip="静音" uncheckToolTip="静音">
			<Icon>
				<UncheckNormal image="VolumeIcon_normal.png" x="40" y="0" w="20" h="18" />
				<UncheckOver image="VolumeIcon_over.png" x="40" y="0" w="20" h="18" />
				<UncheckDown image="VolumeIcon_down.png" x="40" y="0" w="20" h="18" />
				<CheckedNormal image="VolumeIcon_normal.png" x="0" y="0" w="20" h="18" />
				<CheckedOver image="VolumeIcon_over.png" x="0" y="0" w="20" h="18" />
				<CheckedDown image="VolumeIcon_down.png" x="0" y="0" w="20" h="18" />
			</Icon>
			<Event OnClick="1011"/>			
		</CheckBox>			
		<CheckBox id="CheckBox_Mute_Low" left="113" top="37" width="20" height="18" relative="lt" zIndex="3" visible="false" disabled="false" checkedToolTip="静音" uncheckToolTip="静音">
			<Icon>
				<UncheckNormal image="VolumeIcon_normal.png" x="20" y="0" w="20" h="18" />
				<UncheckOver image="VolumeIcon_over.png" x="20" y="0" w="20" h="18" />
				<UncheckDown image="VolumeIcon_down.png" x="20" y="0" w="20" h="18" />
				<CheckedNormal image="VolumeIcon_normal.png" x="0" y="0" w="20" h="18" />
				<CheckedOver image="VolumeIcon_over.png" x="0" y="0" w="20" h="18" />
				<CheckedDown image="VolumeIcon_down.png" x="0" y="0" w="20" h="18" />
			</Icon>
			<Event OnClick="1011"/>			
		</CheckBox>	
		<CheckBox id="CheckBox_Mute_Over" left="113" top="37" width="20" height="18" relative="lt" zIndex="3" visible="false" disabled="false" checkedToolTip="静音" uncheckToolTip="静音">
			<Icon>
				<UncheckNormal image="VolumeIcon_normal.png" x="80" y="0" w="20" h="18" />
				<UncheckOver image="VolumeIcon_over.png" x="80" y="0" w="20" h="18" />
				<UncheckDown image="VolumeIcon_down.png" x="80" y="0" w="20" h="18" />
				<CheckedNormal image="VolumeIcon_normal.png" x="0" y="0" w="20" h="18" />
				<CheckedOver image="VolumeIcon_over.png" x="0" y="0" w="20" h="18" />
				<CheckedDown image="VolumeIcon_down.png" x="0" y="0" w="20" h="18" />
			</Icon>
			<Event OnClick="1011"/>			
		</CheckBox>	

		<!--音量--->
		<SliderBar id="SliderBar_Volume" left="138" top="41" width="60" height="9" relative="lt" zIndex="3" style="horz" rangeMin="0" rangeMax="100">
			<Fore image="..\Player\Volume2.png" x="0" y="0" w="63" h="9" transparentColor="#FF00FF"/>
			<Back image="..\Player\Volume2.png" x="63" y="0" w="63" h="9" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="..\Player\Volume2.png" x="126" y="0" w="9" h="9" width="9" height="9" transparentColor="#FF00FF"/>
				<Over image="..\Player\Volume2.png" x="135" y="0" w="9" h="9" width="9" height="9" transparentColor="#FF00FF" />
				<Down image="..\Player\Volume2.png" x="144" y="0" w="9" h="9" width="9" height="9" transparentColor="#FF00FF" />
			</Thumb>
			<Event OnPosChanging="1019" OnPosChanged="1020" />
		</SliderBar>	
		
		
		<Button id="Button_MiniLyric" left="205" top="37" width="20" height="18" zIndex="2" relative="r" visible="true" toolTip="歌曲列表">
			<Normal image="list.png" x="0" y="0" w="20" h="18" transparentColor="#FF00FF" />
			<Over image="list.png" x="0" y="18" w="20" h="18" transparentColor="#FF00FF" />
			<Down image="list.png" x="0" y="36" w="20" h="18" transparentColor="#FF00FF" />
			<Event OnClick="1010" />
		</Button>
		
		<Button id="Button_Minimize" left="247" top="0" width="21" height="16" zIndex="2" relative="r" visible="true" toolTip="最小化">
			<Normal image="buttons.png" x="21" y="0" w="21" h="16" transparentColor="#FF00FF" />
			<Over image="buttons.png" x="21" y="16" w="21" h="16" transparentColor="#FF00FF" />
			<Down image="buttons.png" x="21" y="32" w="21" h="16" transparentColor="#FF00FF" />
			<Event OnClick="1000" />
		</Button>
		
		<Button id="Button_NormalMode" left="268" top="0" width="21" height="16" zIndex="2" relative="r" visible="true" toolTip="正常模式">
			<Normal image="buttons.png" x="42" y="0" w="21" h="16" transparentColor="#FF00FF" />
			<Over image="buttons.png" x="42" y="16" w="21" h="16" transparentColor="#FF00FF" />
			<Down image="buttons.png" x="42" y="32" w="21" h="16" transparentColor="#FF00FF" />
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Button_Close" left="289" top="0" width="21" height="16" zIndex="2" relative="r" visible="true" toolTip="关闭">
			<Normal image="buttons.png" x="63" y="0" w="21" h="16" transparentColor="#FF00FF" />
			<Over image="buttons.png" x="63" y="16" w="21" h="16" transparentColor="#FF00FF" />
			<Down image="buttons.png" x="63" y="32" w="21" h="16" transparentColor="#FF00FF" />
			<Event OnClick="1002" />
		</Button>
		
		<DlgItem id="DlgItem_MiniLyric" itemID="1007" left="140" top="3" width="80" height="34" relative="lr" visible="true" />

		<Picture id="Pic_BG_ChangeSize" left="295" top="45" width="13" height="13" relative="rb" zIndex="0">
			<Img image="..\Common\Size.png" x="0" y="0" w="13" h="13" />
		</Picture>
		
	</Window>
</theme>
